# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec 26 04:49:31 UTC 2016
pkgname = haskell-expiring-cache-map
pkgver = 0.0.6.1-2
pkgdesc = General purpose simple caching.
url = https://github.com/elblake/expiring-cache-map
builddate = 1482727771
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1665024
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-hashable
depend = haskell-unordered-containers
